[CopDestroyedStrings]
NumberOfCopDestroyedStrings = 13

[String1]
PVehicle = "copcross"
String = "HUD_COPDESTROYED_COPCROSS"

[String2]
PVehicle = "copsport"
String = "HUD_COPDESTROYED_COPCROSS"

[String3]
PVehicle = "copmidsize"
String = "HUD_COPDESTROYED_COPMIDSIZE"

[String4]
PVehicle = "copghost"
String = "HUD_COPDESTROYED_COPGHOST"

[String5]
PVehicle = "copgto"
String = "HUD_COPDESTROYED_COPGTO"

[String6]
PVehicle = "copgtoghost"
String = "HUD_COPDESTROYED_COPGTOGHOST"

[String7]
PVehicle = "copsporthench"
String = "HUD_COPDESTROYED_COPSPORTHENCH"

[String8]
PVehicle = "copsportghost"
String = "HUD_COPDESTROYED_COPSPORTGHOST"

[String9]
PVehicle = "copsuv"
String = "HUD_COPDESTROYED_COPSUV"

[String10]
PVehicle = "copsuvpatrol"
String = "HUD_COPDESTROYED_COPSUV"

[String11]
PVehicle = "copsuvl"
String = "HUD_COPDESTROYED_COPSUVL"

[String12]
PVehicle = "copm3e92"
String = "HUD_COPDESTROYED_COPM3E92"

[String13]
PVehicle = "copm3e92ghost"
String = "HUD_COPDESTROYED_COPM3E92GHOST"